package ru.yandex.autotests.direct.web.data.banners;

public enum BannerSearchTypeEnum {

    BY_ID("num"),
    BY_ID_MEDIA("num_media"),
    BY_ID_BS("banner_id"),
    BY_TEXT("context"),
    BY_PHRASE("phrase"),
    BY_GROUP("group"),
    BY_DOMAIN("domain"),
    BY_DOMAIN_MEDIA("domain_media"),
    BY_IMAGE_ID("image_id");

    private String value;

    BannerSearchTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    @Override
    public String toString() {
        return value;
    }

}
